html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px; }
  body .overlay {
    z-index: 9998;
    height: 0;
    width: 0;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.2; }
  body.overlay-show .overlay {
    position: fixed;
    height: 100%;
    width: 100%; }

img {
  display: block;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  height: auto; }

p {
  line-height: 1.2; }

table {
  min-width: 70%; }
  table td {
    padding: 3px 0;
    border-bottom: 1px solid #EEE; }

.text-right {
  text-align: right; }

.container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  overflow: hidden; }
  @media (min-width: 1100px) {
    .container {
      padding: 0 40px; } }

.row > div,
.row > a {
  display: block; }

.row .row {
  padding: 0;
  margin: 0; }
  .row .row > div {
    margin: 0;
    padding: 0;
    flex: 0 1 auto; }
    .row .row > div a {
      padding-right: 15px; }

header > .container {
  padding: 0; }
  header > .container .row > div {
    padding: 0 40px; }
    @media (min-width: 1100px) {
      header > .container .row > div {
        padding: 0 120px; } }
    header > .container .row > div > div.logo a {
      display: block;
      margin-right: 20px; }

section > .container {
  padding: 0;
  box-shadow: inset 0 0 10px 6px #f4f4f4;
  border-radius: 30px;
  background: #fafafa;
  margin-top: 18px; }
  section > .container button {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    border: 0;
    background: #F00;
    padding: 10px 40px;
    color: #FFF; }
  @media (min-width: 1100px) {
    section > .container {
      border-radius: 60px; } }
  section > .container > .row > div {
    padding: 20px 40px; }
    @media (min-width: 1100px) {
      section > .container > .row > div {
        padding: 40px 60px; } }
  section > .container h2, section > .container h1.entry-title-sub {
    font-size: 36px; }
    section > .container h2.entry-title, section > .container h1.entry-title-sub.entry-title {
      font-size: 2em; }
  section > .container h3 {
    font-size: 30px; }
  section > .container a {
    color: #000;
    text-decoration: underline; }
    section > .container a:hover {
      color: #666;
      text-decoration: none; }
  section > .container ol {
    padding-left: 20px; }
    section > .container ol li {
      font-size: 24px; }
  section > .container form {
    font-size: 24px; }
    section > .container form input[type='text'] {
      padding: 10px;
      margin-top: 15px; }
    section > .container form input[type='submit'] {
      padding: 15px 50px;
      color: #fff;
      background: #f00;
      border: none;
      cursor: pointer; }

@media (min-width: 1100px) {
  .page section > .container > .row > div, .error404 section > .container > .row > div, .archive section > .container > .row > div, .single-uudis section > .container > .row > div {
    padding-bottom: 150px; } }

@media (min-width: 1100px) {
  .page-template-page-news section > .container > .row > div {
    padding-bottom: 10px; } }

@media (min-width: 1100px) {
  .page-template-page-news section > .container > .row:last-child > div {
    padding-bottom: 150px; } }

.home section > .container, .blog section > .container {
  padding-top: 30px;
  padding-bottom: 30px; }
  .home section > .container h2, .blog section > .container h2 {
    margin-top: 0;
    margin-bottom: 10px; }
  .home section > .container > .row:nth-child(even), .blog section > .container > .row:nth-child(even) {
    background: rgba(0, 0, 0, 0.02);
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee; }
  @media (min-width: 1100px) {
    .home section > .container > .row > div, .blog section > .container > .row > div {
      padding-bottom: 40px; } }

.page-template-page-videos section > .container, .page-template-page-news section > .container {
  padding-top: 30px;
  padding-bottom: 30px; }
  .page-template-page-videos section > .container h2, .page-template-page-news section > .container h2 {
    margin-top: 0;
    margin-bottom: 10px; }
  .page-template-page-videos section > .container > .row:nth-child(even), .page-template-page-news section > .container > .row:nth-child(even) {
    background: rgba(0, 0, 0, 0.02);
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee; }
  @media (min-width: 1100px) {
    .page-template-page-videos section > .container > .row > div, .page-template-page-news section > .container > .row > div {
      padding-bottom: 40px; } }

.page-template-page-videos .thumb, .page-template-page-news .thumb {
  float: left;
  width: 30%; }

.page-template-page-videos .description, .page-template-page-news .description {
  float: right;
  width: 70%;
  padding: 10px 20px; }

.single-video .canal, .single-story .canal {
  float: left; }
  .single-video .canal .thumb, .single-story .canal .thumb {
    float: left;
    width: 80px;
    margin-right: 20px;
    border-radius: 50%; }
  .single-video .canal a, .single-story .canal a {
    line-height: 80px; }

.single-video .rating, .single-story .rating {
  float: right;
  padding: 0;
  margin-right: 20px; }

.single-video .like, .single-story .like {
  float: right; }

.single-video section > .container .row:first-child div, .single-story section > .container .row:first-child div {
  padding-top: 40px; }

.single-video section > .container > .row > div, .single-story section > .container > .row > div {
  padding: 10px 60px; }

.add input[type='text'] {
  width: 610px; }

.profile section form, .single-post section form {
  margin: 20px 0 0px; }
  .profile section form input[type='text'], .single-post section form input[type='text'] {
    width: 400px; }

.profile section textarea, .single-post section textarea {
  margin-top: 15px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 50px; }

.profile section > .container > .row > div:first-child, .single-post section > .container > .row > div:first-child {
  background: rgba(0, 0, 0, 0.02);
  flex: 0 1 380px;
  border-right: 1px solid #eee; }
  @media (min-width: 1100px) {
    .profile section > .container > .row > div:first-child, .single-post section > .container > .row > div:first-child {
      padding-left: 60px;
      padding-right: 60px;
      padding-bottom: 150px; } }
  .profile section > .container > .row > div:first-child svg, .profile section > .container > .row > div:first-child .profile-icon img, .single-post section > .container > .row > div:first-child svg, .single-post section > .container > .row > div:first-child .profile-icon img {
    width: 220px;
    height: 220px;
    display: block;
    margin: 0;
    border-radius: 50%; }
    @media (min-width: 1100px) {
      .profile section > .container > .row > div:first-child svg, .profile section > .container > .row > div:first-child .profile-icon img, .single-post section > .container > .row > div:first-child svg, .single-post section > .container > .row > div:first-child .profile-icon img {
        margin: 0 auto; } }
  .profile section > .container > .row > div:first-child p, .single-post section > .container > .row > div:first-child p {
    margin-top: 5px; }
  .profile section > .container > .row > div:first-child h4, .single-post section > .container > .row > div:first-child h4 {
    margin-top: 30px; }

@media (min-width: 1100px) {
  .profile section > .container > .row > div:last-child, .single-post section > .container > .row > div:last-child {
    padding-left: 60px;
    padding-right: 60px; } }

.profile h4, .single-post h4 {
  margin: 0;
  color: #999;
  font-weight: 400; }
  .profile h4 a, .single-post h4 a {
    position: relative;
    display: block;
    color: #999; }
    .profile h4 a:before, .profile h4 a:after, .single-post h4 a:before, .single-post h4 a:after {
      content: '';
      position: absolute; }
    .profile h4 a:before, .single-post h4 a:before {
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background: #999;
      top: calc(50% - 13px);
      right: 0px; }
    .profile h4 a:after, .single-post h4 a:after {
      width: 0;
      height: 0;
      border-left: 15px solid #fff;
      border-top: 7px solid transparent;
      border-bottom: 7px solid transparent;
      top: calc(50% - 5px);
      right: 5px; }
    .profile h4 a.active:after, .single-post h4 a.active:after {
      top: calc(50% - 3px);
      right: 7px;
      transform: rotate(90deg); }

.profile .link-youtube, .single-post .link-youtube {
  color: #999;
  font-size: 30px; }
  .profile .link-youtube svg, .single-post .link-youtube svg {
    width: 30px;
    height: 30px; }
  .profile .link-youtube use, .single-post .link-youtube use {
    fill: #999; }

form input[type='text'] {
  border: 1px solid #d3d3d3;
  max-width: 100% !important; }

input {
  padding: 10px 15px;
  border: 1px solid #D3D3D3;
  font-size: 24px;
  display: block;
  margin-bottom: 3px;
  max-width: 100% !important;
  font-family: 'Open Sans', sans-serif; }

textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  padding: 10px;
  border: 1px solid #D3D3D3;
  display: block;
  max-width: 100% !important;
  margin-bottom: 3px; }

label {
  display: block;
  margin-top: 15px; }

hr {
  border: 0;
  height: 1px;
  background: #EEE;
  margin: 25px 0; }

.quote {
  display: block;
  padding: 20px 40px;
  color: #999; }
  @media (min-width: 1100px) {
    .quote {
      padding: 30px 60px; } }

.profile-video, .video, .responsive-full {
  margin-left: -60px;
  margin-right: -60px; }
  @media (max-width: 1100px) {
    .profile-video, .video, .responsive-full {
      margin-left: -40px;
      margin-right: -40px; } }

nav {
  position: relative; }
  nav .container {
    background: #fff;
    display: block;
    align-items: center;
    top: 0;
    left: 0;
    right: 0;
    margin-top: 0; }
    @media (min-width: 1100px) {
      nav .container {
        display: flex;
        position: initial;
        margin-top: 30px;
        padding: 0 60px; } }
    nav .container a,
    nav .container > form {
      padding: 10px 15px;
      min-width: 140px;
      flex: 0 1 auto;
      white-space: nowrap;
      font-size: 24px;
      font-weight: bold;
      text-decoration: none;
      transition: color .3s;
      color: #000;
      display: none;
      text-align: center; }
      nav .container a:first-child,
      nav .container > form:first-child {
        padding-top: 30px; }
      nav .container a:hover,
      nav .container > form:hover {
        color: #666; }
      @media (min-width: 1100px) {
        nav .container a,
        nav .container > form {
          text-align: left;
          display: flex;
          padding: 0 !important; } }
    nav .container ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      nav .container ul li {
        display: inline-block;
        margin: 0;
        padding: 0; }
      nav .container ul a {
        min-width: auto;
        margin-right: 25px; }
        nav .container ul a svg {
          width: 25px;
          height: 25px; }
    nav .container form {
      padding-bottom: 30px; }
      nav .container form button {
        border: none;
        background: none;
        cursor: pointer;
        font-size: 18px; }
      @media (min-width: 1100px) {
        nav .container form {
          flex: 1;
          text-align: right; } }
  nav #menutoggle {
    cursor: pointer;
    width: 25px;
    height: 16px;
    position: absolute;
    right: 20px;
    top: -70px;
    transition: transform .2s; }
    @media (min-width: 1100px) {
      nav #menutoggle {
        display: none; } }
    nav #menutoggle:before, nav #menutoggle:after {
      content: '';
      width: 25px;
      height: 3px;
      position: absolute;
      background: #000;
      transition: inherit;
      border-radius: 1px; }
    nav #menutoggle:after {
      bottom: 0; }
  nav.visible {
    top: 0;
    z-index: 9999;
    position: fixed;
    width: 100%; }
    nav.visible .container {
      padding: 40px 0;
      height: calc(100vh);
      overflow-y: scroll; }
      nav.visible .container a,
      nav.visible .container > form {
        display: block !important; }
      nav.visible .container a {
        padding: 10px 0;
        margin-right: 0; }
      nav.visible .container ul {
        list-style: none;
        margin: 0;
        padding: 0; }
        nav.visible .container ul li {
          display: block;
          margin: 0;
          padding: 0; }
      nav.visible .container input {
        margin: auto;
        text-align: center; }
    nav.visible #menutoggle {
      top: 60px; }
      nav.visible #menutoggle:before {
        transform: translateY(8px) rotate(45deg); }
      nav.visible #menutoggle:after {
        transform: translateY(-6px) rotate(-45deg); }

.nav-sub {
  color: #AAA; }
  .nav-sub a {
    font-weight: bold; }

header {
  margin: 24px 0 0; }
  header svg {
    width: 161px;
    height: 81px;
    margin-bottom: 15px; }
  header .banner {
    width: 820px;
    height: 120px;
    max-width: 100%;
    background: #bababa; }

footer {
  font-size: 18px; }
  footer .container {
    padding: 20px 40px; }
    @media (min-width: 1100px) {
      footer .container {
        padding: 20px 60px; } }
  footer .row {
    display: flex;
    color: #aaa; }
    footer .row > a,
    footer .row > div {
      color: #aaa;
      flex: 0 1 auto; }
    footer .row > a {
      display: inline-block;
      margin-right: 15px; }
  @media (min-width: 1100px) {
    footer .container-a {
      padding: 20px 0; }
      footer .container-a .row {
        display: block;
        min-height: 250px; } }

@media (min-width: 1100px) {
  .row {
    display: flex; }
    .row > div,
    .row > a {
      flex: 1; }
  header .row {
    display: block; }
    header .row > div {
      display: flex; }
      header .row > div > div {
        flex: 0 1 auto;
        max-height: 90px;
        height: 90px; }
        header .row > div > div > div {
          max-height: 90px;
          height: 90px;
          min-width: 728px; } }

@media (max-width: 1100px) {
  .row {
    overflow: hidden; }
  .hide-mob {
    display: none; } }

.rating {
  padding: 15px 0 0;
  text-align: center; }
  .rating img {
    display: inline-block;
    width: auto;
    height: auto; }

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  padding-bottom: 0px;
  overflow: hidden; }

.embed-responsive-16by9 {
  padding-bottom: 56.25%; }

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

section ol.comment-list, .comment-list .children {
  list-style: none;
  margin: 0;
  padding: 0; }

.comment-list .children {
  margin-left: 70px; }

.comment-author {
  position: relative; }
  .comment-author .avatar {
    height: 50px;
    left: -70px;
    position: absolute;
    width: 50px;
    border-radius: 50%; }

.comment-body {
  margin-left: 70px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  border-bottom: 1px solid #EEE; }

section .comment-metadata a {
  color: #999; }

.like {
  text-align: center; }

.thumb.thumb-video a {
  display: block;
  position: relative; }

.thumb.thumb-video a::before {
  position: absolute;
  display: block;
  content: "";
  margin-top: -40px;
  margin-left: -40px;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.75);
  cursor: pointer;
  border-radius: 30%; }

.thumb.thumb-video a::after {
  position: absolute;
  display: block;
  content: "";
  margin-top: -20px;
  margin-left: -10px;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 20px 30px;
  border-color: transparent transparent transparent #000;
  opacity: .75; }

.thumb.thumb-video a:hover::before {
  background-color: rgba(255, 255, 255, 0.5); }

.thumb.thumb-video a:hover::after {
  opacity: 1; }

.paggination {
  padding: 15px 0 5px;
  text-align: center; }

.page-template-page-top .profile-icon img {
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 50%; }

.date {
  color: #999;
  font-style: italic; }

.overlay-show {
  overflow-y: hidden; }

.hide {
  display: none; }
